{
  "_args": [
    [
      "dblapi.js@2.2.0",
      "/home/nut/Vortex"
    ]
  ],
  "_from": "dblapi.js@2.2.0",
  "_id": "dblapi.js@2.2.0",
  "_inBundle": false,
  "_integrity": "sha512-x+wMDm6dUlRfXenyDQX8gK/efZgbXCxSvFCcWyNuwYWOvFbG+bxXxGIPU+lOa3CRQBXzPolNx0SCgKP+fodxtA==",
  "_location": "/dblapi.js",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "dblapi.js@2.2.0",
    "name": "dblapi.js",
    "escapedName": "dblapi.js",
    "rawSpec": "2.2.0",
    "saveSpec": null,
    "fetchSpec": "2.2.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/dblapi.js/-/dblapi.js-2.2.0.tgz",
  "_spec": "2.2.0",
  "_where": "/home/nut/Vortex",
  "author": {
    "name": "Discord Bot List",
    "email": "support@discordbots.org",
    "url": "https://discordbots.org"
  },
  "bugs": {
    "url": "https://github.com/DiscordBotList/dblapi.js/issues"
  },
  "dependencies": {},
  "description": "An official module for interacting with the discordbots.org API",
  "homepage": "https://github.com/DiscordBotList/dblapi.js#readme",
  "keywords": [
    "discord",
    "bot",
    "list",
    "api",
    "javascript"
  ],
  "license": "Apache-2.0",
  "main": "index.js",
  "name": "dblapi.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DiscordBotList/dblapi.js.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "typings": "./typings/index.d.ts",
  "version": "2.2.0"
}
